@import"https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap";
@media only screen and (max-width: 750px) {
	.lead__header {
		gap: 0;
		align-items: flex-start
	}
	.lead__header img {
		height: 49px;
		width: auto;
		margin-top: 10px
	}
	.lead__header img:first-child {
		margin-right: -20px
	}
	.lead__header img:last-child {
		margin-left: -20px
	}
}

.period .lead .features {
	position: relative;
	border-radius: 8px;
	background: #f5f5f5;
	padding: 24px
}
.period .lead .features::before {
	content: "";
	position: absolute;
	top: -38px;
	right: 7px;
	width: 70px;
	height: 92px;
	background: url(../images/common/illust_look-boys.png);
	background-size: cover
}
@media only screen and (max-width: 750px) {
	.period .lead .features::before {
		top: -22px;
		right: 16px
	}
}
.period .lead .features-title {
	margin-bottom: 16px;
	font-size: 14px;
	font-weight: 700
}
.period .lead .features-balloon {
	border-radius: 4px;
	background: #ff7b01;
	color: #fff;
	padding: 4px 8px;
	position: relative;
	font-size: 16px
}
.period .lead .features-balloon::before {
	content: "";
	position: absolute;
	left: -6px;
	top: calc(50% - 6px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 8px 6px 0;
	border-color: rgba(0, 0, 0, 0) #ff7b01 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
}

.period .section__box-border {
	border-radius: 12px;
	margin-bottom: 24px;
	background-color: #ffffff;
}
@media only screen and (max-width: 750px) {
	.period .section__box-border {
		padding: 24px 24px 32px
	}
}
.period .section_text {
	flex: 1;
	display: flex;
	flex-direction: column;
	font-size: 15px;
}
.period .section p:has(+.read_more) {
	flex: 1
}
.period .section .read_more {
	text-align: right
}
@media only screen and (max-width: 750px) {
	.period .section .read_more {
		text-align: center
	}
}
.period .section .btn--circlearrow {
	padding-top: 20px;
	padding-bottom: 20px;
	text-decoration: none;
	color: #000;
}



